<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Log in</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">
  <!-- jQuery -->
  <script src="plugins/jquery/jquery.min.js"></script>
  <!-- Bootstrap 4 -->
  <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
  <!-- AdminLTE App -->
  <script src="dist/js/adminlte.min.js"></script>
</head>
<style>
  body {
    background: #0A70EB;
    background: linear-gradient(90deg, #0A70EB 0%, #289EFA 100%);
  }
  .card-body {
    border-radius: 150px;
    padding: 20px;
  }
</style>
<body class="hold-transition login-page">
<div class="login-box">
  <div class="card">
    <div class="card-body login-card-body">
      <p class="login-box-msg">Sign In</p>

      <form>
        <div class=" mb-3">
          <input type="email" class="form-control rounded-pill" placeholder="Email Address">
        </div>
        <div class=" mb-3">
          <input type="password" class="form-control rounded-pill" placeholder="Password">
        </div>
        <div class="row">
          <div class="col">
              <input type="checkbox" id="remember">
              <span  for="remember">
                Remember password
              </span>
          </div><!-- /.col -->
        </div>
        <div class="row mt-3">
          <div class="col border-bottom pb-3">
            <button type="submit" class="btn btn-primary btn-block rounded-pill"><b>SIGN IN</b></button>
          </div><!-- /.col -->
        </div>
      </form>

      <div class="social-auth-links text-center mb-3 mt-3">
        <a href="#" class="btn btn-block btn-danger rounded-pill">
          <b>
            <i class="fab fa-google mr-2"></i> SIGN IN WITH GOOGLE
          </b>
        </a>
        <a href="#" class="btn btn-block btn-primary rounded-pill">
          <b>
            <i class="fab fa-facebook mr-2"></i> SIGN IN WITH FACEBOOK
          </b>
        </a>
      </div>
      <!-- /.social-auth-links -->
    </div>
    <!-- /.login-card-body -->
  </div>
</div>
<!-- /.login-box -->


</body>
</html>
